body, html {    
    height: 100%;
    width: 100%;
    margin: 0px;
    padding: 0px;
    text-align: center;
    font-family: Arial;
}
header {
	margin: auto;
	margin-top: 0.25em;
	width: 90%;
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #81A7ED;
}
#main {
    margin: auto;
    width: 90%;
}
.cont{
    display: flex;
    margin-bottom: 1em;
}
.cont h1 {
    align-self: flex-start;
    background-color: white;
}
.cont div{
	padding: 1em;
	background-color: #B5CBF4;
}
#retrato {
	order: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 220px;
	background: DarkSlateGray;

}
#imagenes{
	float: left;
    order: 2;
    flex-grow: 7;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
	border-bottom-right-radius: 20px;
	box-shadow: 6px 6px 23px 0px rgba(50, 50, 50, 0.74);
}
#imagenes img {
	float: left;
    box-shadow: 0px 0px 10px black;
    border-radius: 50%;
    margin:1px; 
}
#imagenes img:hover {    
    box-shadow: 0px 0px 10px white;
    border-radius: 60%;
}
#curriculo {
    order: 1;
    flex-grow: 7;
	padding: 0.5em;
    border-bottom-right-radius: 20px;
    box-shadow: 6px 6px 23px 0px rgba(50, 50, 50, 0.74);
}
#marco_web {
    order: 1;
	flex-grow: 8;
    flex-shrink: 1;
	border-bottom-right-radius: 20px;
	box-shadow: 6px 6px 23px 0px rgba(50, 50, 50, 0.74);
}
#video {
 	order: 1;
    flex-basis:400px;
	flex-grow: 4;
    min-width: 200px;
	border-bottom-right-radius: 20px;
	box-shadow: 6px 6px 23px 0px rgba(50, 50, 50, 0.74);
}

#calculo_area{
    order: 2;
    flex-basis:200px;
    flex-grow: 1;
	border-bottom-right-radius: 20px;
	box-shadow: 6px 6px 23px 0px rgba(50, 50, 50, 0.74);
}
li {
    text-align: left;
    margin: 1em;
}
#retrato img {
	border-radius: 8px;
    box-shadow: 0px 0px 10px black;
    margin: 10px
}
#resultado{
    background: none;
    font-size: 1.5em;
}
iframe {
	padding-left:200px;
    width: 100%;
    height: 640px;
	border:hidden;
	border-bottom-right-radius: 20px;
}
video {
    width: 100%;
}